#fw-section-image-with-text-de0a03af-1b9b-43ad-8a01-23601b642515 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}



















#fw-section-hero-video-e7917672-22b1-41b4-8fc1-cc2b2f90736d {
--color-primary: #005b21;
--color-primary-rgb: 0, 91, 33;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005b21;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}









#fw-section-image-with-text-36fb2d18-94b1-4787-a091-89a4c3c07b9d {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-links-list-a7e90bfd-181f-4f8c-9bbe-bd00c89736ca {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #005b21;
--color-background-rgb: 0, 91, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 57;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-text-carousel-9b47194a-2355-4a80-a61b-5f171fa362e7 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-hero-6a79b710-c1a8-4481-a0e3-e75e4bf80401 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #005b21;
--color-background-rgb: 0, 91, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 57;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-hero-1771901549 {
--color-primary: #005b21;
--color-primary-rgb: 0, 91, 33;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005b21;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-73e50e7d-6257-4a1e-8c93-f239d165e8a4 {
--font-heading-scale: 2.0;
--font-body-scale: 1.25;
}